#rotating-item-wrapper {
	position: relative;
	/*width: 700px;
	height: 80px;*/
	width: 731px;
	height: 244px;
	border: 0px solid red;
}

.rotating-item {
	display: none;
	position: absolute;
	z-index:1;
	top: 0;
	left: 0;
}

#rotating-item-wrapper2 {
	position: relative;
	/*width: 700px;
	height: 80px;*/
	width: 100%;
	height: 244px;
	border: 0px solid red;
	text-align: center;
}
#rotating-item-wrapper2 > div {
	display: inline-block;
}

.rotating-item2 {
	display: none;
	position: absolute;
	z-index:1;
	top: 0;
	left: 0;
}
